
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2358

BD Check Edit Application functionality

11/30/2016 11:25 AM - Oleksii Kurasov

Status: Closed Start date: 11/30/2016

Priority: Immediate Due date: 12/06/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

seems as does not work for new applications!

Check it for MZ and NA as well.

The best solution is to eliminate this bug for all application, include old ones!

History

#1 - 12/01/2016 09:18 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 12/05/2016 04:31 AM - Oleksii Kurasov

- Due date changed from 12/01/2016 to 12/05/2016

#3 - 12/05/2016 05:56 AM - Oleksii Kurasov

- Due date changed from 12/05/2016 to 12/06/2016

- Status changed from Resolved to Feedback

Check on imported data for MZ!

#4 - 12/06/2016 11:21 AM - Oleksii Kurasov

- Status changed from Feedback to Closed
